Subject: February Calendar
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Jan 2001 02:28:00 -0800 (PST)

I apologize for not getting our January calendar out.  I didn't even think 
about it until the 15th.  But I'm back on track and ready to complete the 
February calendar.  Please send me any dates you plan to be out of the office 
during the month of February.  I hope to have the calendar distributed on 
February 1st.  Thanks for your help.

Pat